<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="@color/vivo_pay_exit_continue_fill_color_selector" />
    <stroke
        android:width="@dimen/dp1"
        android:color="@color/vivo_pay_exit_continue_stroke_color" />
    <corners android:radius="@dimen/dp6" />
</shape>